Bug 267975 - NullPointerException at org.netbeans.modules.subversion.remote.RepositoryFile.<init>
NullPointerException at org.netbeans.modules.subversion.remote.RepositoryFile...
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Remote VCS
8.1
All All
: P2 (vote)
: 8.2
Assigned To: Vladimir Kvashin
issues@cnd
EXCEPTIONS_REPORT
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-12 09:13 UTC by Exceptions Reporter
Modified: 2016-09-14 06:48 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (3.69 KB, text/plain)
2016-09-12 09:13 UTC, Exceptions Reporter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Exceptions Reporter 2016-09-12 09:13:05 UTC
Build: NetBeans IDE 8.1 (Build 201510222201)
VM: Java HotSpot(TM) 64-Bit Server VM, 25.60-b23, Java(TM) SE Runtime Environment, 1.8.0_60-b27
OS: Windows 7

User Comments:
GUEST: null pointer exception




Stacktrace: 
java.lang.NullPointerException
   at org.netbeans.modules.subversion.remote.RepositoryFile.<init>(RepositoryFile.java:89)
   at org.netbeans.modules.subversion.remote.ui.update.RevertModificationsAction.performContextAction(RevertModificationsAction.java:141)
   at org.netbeans.modules.subversion.remote.ui.actions.ContextAction.performAction(ContextAction.java:133)
   at org.openide.util.actions.NodeAction$DelegateAction$1.run(NodeAction.java:586)
   at org.openide.util.actions.ActionInvoker$1.run(ActionInvoker.java:95)
   at org.openide.util.actions.ActionInvoker.doPerformAction(ActionInvoker.java:116)
Comment 1 Exceptions Reporter 2016-09-12 09:13:07 UTC
Created attachment 162009 [details]
stacktrace
Comment 2 Quality Engineering 2016-09-13 02:02:29 UTC
Integrated into 'main-silver', will be available in build *201609130002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/dea0abd500c9
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixing #267975 - NullPointerException at org.netbeans.modules.subversion.remote.RepositoryFile.<init>


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo